## scrounge-ntfs 0.9

=== debian/changelog ===
scrounge-ntfs (0.9-9) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
    - Remove dh-autoreconf for Build-Depends: since it is enabled by default now
  * d/compat:
    - Bump compat version to 11
  * d/copyright:
    - Fix insecure copyright format URI
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 20 Sep 2018 10:43:26 +0800

scrounge-ntfs (0.9-8) unstable; urgency=medium

  * Team upload.
  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/: added a patch suffix to all patches.
  * debian/rules: removed the '--with autoreconf' because it is default
    in DH 10.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 10 Jan 2017 01:11:13 -0200

scrounge-ntfs (0.9-7) unstable; urgency=medium

  * Team upload.
  * Some data imported from Git:
     [ Christophe Monniez ] (2010)
       * Adding a build depend on quilt.
       * Adding patch to fix url in man page.
       * Bumping Standards-Version to 3.8.3.
     [ Daniel Baumann ] (2009)
       * Adding stuff in rules that doesn't get done by dh automatically.
       * Minimizing rules file.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DebSrc to 3.0 format.
      - DH level to 9.
      - Using dh-autoreconf.
  * New upstream homepage.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Removed quilt from Build-Depends field.
      - Rewrote the long description.
      - Updated the Vcs-* fields.
  * debian/copyright: full updated.
  * debian/patches/:
      - 01-man-page-link.patch:
          ~ Added a header.
          ~ Added a new fix. Now for a spelling error. (Closes: #690923)
          ~ Renamed to 01-fix-manpage.
          ~ Updated again the upstream homepage. (Closes: #566622)
          ~ Updated the upstream e-mail address.
      - 02-fix-help-message: added to fix the program name in its help. Thanks
        to Nelson A. de Oliveira <naoliv@debian.org>. (Closes: #650649)
      - 03-fix-max-size: added to allow disks greater than 2TB. Thanks to
        doug Springer <gpib@rickyrockrat.net> (Closes: #690802, LP: #1067814)
      - 04-clean-code-add-option: added but disabled. With this patch, the
        program didn't work fine.
  * debian/scrounge-ntfs.docs: renamed to docs.
  * debian/source.lintian-overrides: removed. Using 'Team upload' now.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Removed unnecessary targets.
  * debian/watch: updated and improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 24 Jun 2015 12:14:17 -0300

scrounge-ntfs (0.9-6) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:37:59 +0200

scrounge-ntfs (0.9-5) unstable; urgency=low

  * Updating vcs fields.
  * Adding myself to copyright file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.
  * Passing flags directly to configure.
  * Updating year in copyright file.
  * Updating to standards 3.8.1.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 22:30:52 +0200

scrounge-ntfs (0.9-4) unstable; urgency=low

  * Removing useless dirs debhelper file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 10:11:00 +0200

scrounge-ntfs (0.9-3) unstable; urgency=low

  * Cleaning up rules.
  * Adding full license headers to copyright file.
  * Upgrading package to debhelper 7.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Jun 2008 09:52:00 +0200

scrounge-ntfs (0.9-2) unstable; urgency=low

  * Removing useless whitespaces.
  * Moving homepage field in control to correct place.
  * Rewrapping package description.
  * Correcting license type in copyright.
  * Rewrapping copyright.
  * Removing docs; no useful information in these files.
  * Adding AUTHORS to docs.
  * Setting default CFLAGS in rules.
  * Don't ignore make failure in clean target of rules.
  * Removing infodir from configure call, there is no info page in this
    package.
  * Removing unused debhelper calls.
  * Adding configure to phony targets in rules.
  * Reordering rules.
  * Using full firstname of upstream author in copyright rather than his
    shortname.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Feb 2008 07:38:00 +0100

scrounge-ntfs (0.9-1) unstable; urgency=low

  * Initial release (Closes: #466163).

 -- Juan Angulo Moreno <juan@apuntale.com>  Sat, 16 Feb 2008 18:53:12 -0430
