=== debian/control ===
Source: scrounge-ntfs
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Juan Angulo Moreno <juan@apuntale.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: http://thewalter.net/stef/software/scrounge/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/scrounge-ntfs
Vcs-Git: https://salsa.debian.org/pkg-security-team/scrounge-ntfs.git

Package: scrounge-ntfs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Data recovery program for NTFS filesystems
 Scrounge NTFS is a data recovery program for NTFS filesystems. It reads each
 block of the hard disk and try to rebuild the original filesystem tree into
 a directory.
 .
 This package is useful in forensics investigations.
