=== debian/watch ===
version=4
http://thewalter.net/stef/software/scrounge scrounge-ntfs-(\d\S+)\.(?:zip|tar\.(?:bz2|gz|xz))
